Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

Android / Android API 30

Author
Message
Zaxxan
AGK Developer
1
Years of Service
User Offline
Joined: 17th Nov 2020
Location: UK
Posted: 17th Oct 2021 10:54
I have just seen this comment on a Android Developer website:

"Starting in November 2021, app updates will be required to target API level 30 or above and adjust for behavioural changes in Android 11. Existing apps that are not receiving updates are unaffected and can continue to be downloaded from the Play Store. Wear OS apps must continue to target API level 28 or higher."

Will AppGameKit be updated before November to fulfil this requirement?
Virtual Nomad
Moderator
15
Years of Service
User Offline
Joined: 14th Dec 2005
Location: SF Bay Area, USA
Zaxxan
AGK Developer
1
Years of Service
User Offline
Joined: 17th Nov 2020
Location: UK
Posted: 18th Oct 2021 09:14
Thank you
Zaxxan
AGK Developer
1
Years of Service
User Offline
Joined: 17th Nov 2020
Location: UK
Posted: 18th Nov 2021 15:36 Edited at: 18th Nov 2021 15:39
Does anyone know if this issue been resolved? I've just tried to upload my first game to google play to test and the upload failed because the app is targeting API 29 and the minimum 30
Zaxxan
AGK Developer
1
Years of Service
User Offline
Joined: 17th Nov 2020
Location: UK
Posted: 18th Nov 2021 16:08 Edited at: 21st Nov 2021 08:36
Orvillian has said that there have been reports of an issue with Classic but Studio works OK.

Login to post a reply

Server time is: 2021-12-02 02:46:23
Your offset time is: 2021-12-02 02:46:23